# Interface InfoToggle

interface InfoToggle {
isActive (): boolean;
toggleInfo (force?): void;
}

#### Implemented by

- default

- Defined in src/battle-scene.ts:86

#####
Index

### Methods

isActive
toggleInfo

## Methods

### isActive

- isActive(): boolean

- #### Returns boolean

  - Defined in src/battle-scene.ts:88

### toggleInfo

- toggleInfo(force?): void

- #### Parameters

  - `Optional` force: boolean

  #### Returns void

  - Defined in src/battle-scene.ts:87